<?php

session_start();
include "../config.php";
include "../header.php";
include "../style.php";
if( isset($_SESSION["alogin"]) ) {
$userid = $_POST['userid'];

    	?><table>
      	<tr>
        <td width="15%" valign=top><br>
        <? include("adminnavigation.php"); ?>
        </td>
        <td  valign="top" align="center"><br><br> <?

    	echo "<font size=2 face='$fonttype' color='$fontcolour'><p><b><center>"; ?>
	        <center>
            <p>Upgrade (or downgrade) a member</p>
	        <form method="POST" action="upgradenow.php">
	        Userid:<br><input type="text" name="userid" maxLength="50" size="40" value=""><br>
            <select name="memtype">
			<option>PRO</option>
	        <option>JV MEMBER</option>
            <option>SUPER JV</option>

	        </select>
			<br>
            <input type="submit" value="Save">
	        </form>
	        </center>
            </td>
     </tr>
     </table>
	    <?
    }

else {
 	echo "Unauthorised Access!";
}


include "../footer.php";
mysql_close($dblink);
?>